DIV.list_item_container {
    height: 50px;
    padding: 3px;
    position: relative;
}
DIV.image {
    width: 45px;
    height: 45px;
    float: left;
}

DIV.description {
    font-size: 0.8em;
    color: gray;
    margin-left: 50px;
    /* min-width : 480px; */
    height: 18px;
    overflow: hidden;
}     
DIV.cena {
    font-size: 0.8em;
    color: gray;
    text-align: right;
    right: 3px;
    top: 25px;
    position: absolute;
}
DIV.label {
    color: black;
    white-space: normal;
}

@media (min-width: 10px) {
  DIV.description, DIV.cena { 
    display: none;
  }
}

@media (min-width: 500px) {
  DIV.cena { 
    display: block;
  }
}

@media (min-width: 600px) {
  DIV.description { 
    display: block;
  }
}

/* DIV.label span {
  display: inline-block;
  overflow: hidden;
  height: 18px;
}  */

body .ui-autocomplete .ui-menu-item .ui-state-focus {
  background: #F8F8F8;
  border: 0px;
  border-radius: 0px;
  margin: 0px;
}